Saturday, December 19, 2015

New Bitnami Ruby Stacks

We have just released new versions of the Bitnami Ruby stack, which fixes the CVE-2015-7551 security issue in all of the versions below.

  • Ruby 2.0.0-p648 
  • Ruby 2.1.8 
  • Ruby 2.2.4 

In case you are not familiar with the Bitnami Ruby Stack, it includes the base Ruby runtime/libraries, and the most popular gems for building Rails applications such as Passenger, Nokogiri, Rake, RMagick, Thin and more. It also includes the latest stable versions of Rails, Apache, Nginx, MySQL, PostgreSQL, SQLite, Git, Sphinx, PHP, phpMyAdmin and phpPgAdmin.

We have released new versions of the Bitnami Ruby Stack native installers for Linux, OS X, Windows, virtual machines and cloud images for Amazon EC2, Google Compute Engine, Microsoft Azure, vCloud Air, Digital Ocean and Oracle cloud platform.

If you have any question about Bitnami RubyStack you can check our quick start guide or you can create a new post in our community forums.


No comments:

Post a Comment

Please use our community forum if you have any questions community.bitnami.com